/* Default light mode styles */
@font-face {
    font-family: 'ibfont';
    src: url('/assets/fonts/ascii-shell.ttf') format('truetype');
}
body {
  background-color: white;
  color: black;
  /*overflow-y: auto;*/
  position: relative;
  height: 98vh;
  width: 98vw;
  font-family: Lucida Console, monospace;
  font-size: .69vw;
  display: flex;
  flex-direction: column;
 /* grid-template-rows: minmax(2.5rem, 12vmin) 1fr 5rem;*/
}
footer {
  background: transparent;
  text-align: right;
  margin-top: auto; /* magic line */
}
.hello-friend {
  white-space: pre;
  font-size: .4vw;
  display: block;
}
.m-hello-friend {
  white-space: pre;
  display: none;
}
.info-display {
  display: flex;
  justify-content: center;
  margin-top: 5vh; /* halfway-ish down */
}
.continue-wrapper {
  display: flex;
  justify-content: center;
  width: 100%;
  margin-top: 5vh; /* halfway-ish down */
  margin-bottom: 5vh; /* halfway-ish down */
}
.continue-link {
  color: blue;
  white-space: pre;
  font-size: .3vw;
}

@media (max-width: 900px) {
  .hello-friend { display: none; }
  .info-display { font-size: 3vw;}
  .m-hello-friend { display: block; }
  .continue-link {font-size: 1vw;}
  footer {font-size: 3vw; text-align: center;}
}
@media (prefers-color-scheme: dark) {
  body {background-color: black; color: lightgreen;}
  .continue-link {color: lightgreen; font-size: 1vw;}
}

